@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter.ttf');
}

@import 'variables';
@import 'scaffolding';

body {
  margin: 0;
  padding: 0;
}
#container {
  width: 100vw;
  height: 100vh;
  position: relative;
  overflow: hidden;
} 
#video
{
  top : 0;
  left : 0;
  object-fit: fill;  
  position: absolute;
}
#canvas{
  top : 0;
  left : 0;
  position: absolute;
}
#arElem {
  position: absolute;
  width: 200px;
  height: 285px;
  display: none;
  border: 1px solid black;
  background: white;
}

